<!DOCTYPE html>
<html>
    <head>
        <title>Andorra</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Andorra">
        <meta name="author" content="Héctor">
        <link rel="stylesheet" href="../ESTILS/EUROPA.css">
    </head>
    <body>
        <h1>ANDORRA</h1>
        <hr>
        <ul>
        <li><a href="../EUROPA/index.html">Europa</a></li>
        <li><a href="../EUROPA/Berl%C3%ADn.html">capital1</a></li>
        <li><a href="../EUROPA/Andorra.html">capital2</a></li>
        </ul>
<p class="cap">Andorra, oficialmente Principado de Andorra (en catalán, Principat d'Andorra), es un microestado soberano del suroeste de Europa, constituido en Estado independiente, de derecho, democrático y social, cuya forma de gobierno es el coprincipado parlamentario. Su territorio está organizado en siete parroquias, con una población total de 76 177 habitantes. Su capital es Andorra la Vieja.</p>
        <img class="img"src="../IMAGEN/andorra.jpeg">

<p class="contenido">Tiene 468 km² de extensión territorial y está situado en los Pirineos, entre España y Francia, con una altitud media de 1,996 m s. n. m.. Limita por el sur con España —con las comarcas catalanas de Cerdaña, Alto Urgel y Pallars Sobirá— y por el norte con Francia —con los departamentos de Ariège y Pirineos Orientales (Occitania)—.Su sistema político es una democracia parlamentaria cuyos jefes de Estado son los llamados copríncipes de Andorra: el obispo de Urgel y el presidente de Francia; y como jefe de Gobierno al presidente del Gobierno de Andorra.</p><br>
    
<p class="contenido2">El idioma oficial es el catalán (único estado independiente que tiene dicha lengua como oficial) aunque por influencia de los estados que la rodean, sean de uso común el español (lengua habitual de alrededor de un tercio de la población) y el francés.<br>
                
No tiene ejército, pero sí un cuerpo de policía creado en 1931. En caso de emergencias o desastres naturales, como por ejemplo las inundaciones que ocurrieron en 1982, la costumbre dictaba que se convocaría al somatén, formado por los cabezas de familia con nacionalidad andorrana, aunque es una práctica fuera de época y la policía del país gestiona todas las emergencias.</p>
        
<p class="pie">En caso de catástrofe grave, se recurriría a ayuda española o francesa, según el tratado trilateral de vecindad, amistad y cooperación.Durante mucho tiempo pobre y aislado, consiguió una notable prosperidad desde la Segunda Guerra Mundial a través del turismo y, especialmente, por su condición de paraíso fiscal, condición que perdió para España desde el 10 de febrero de 2010. Es el microestado más grande de Europa.</p>
    <p>Curs 2020 – 2021    Héctor Morant</p>  
  </body>
</html>